
h2{
  color:darkcyan;
  font-family: sans-serif;
  font-size: 30px;
}
h3{
  color: darkcyan;
  font-family: sans-serif;
  font-size: 25px;
}
ol{
  color: cornflowerblue;
}
p{
  color: cornflowerblue;
}
h1{
  color: darkcyan;
  font-family: sans-serif;
}
body {
  background-color: black;
}
img{
  border-color:white;
  border-style:groove;
  border-radius:25px;
}
h6{
  color: darkcyan;
  font-family: sans-serif;
}
li{
  color:cornflowerblue;
}